# IniFileRemove

Class for collecting details for removing keys or sections from an ini file

category | Tasks
package | phing.tasks.ext
author | Ken Guest kguest@php.net
license | LGPL v3 or later http://www.gnu.org/licenses/lgpl.html
link | http://www.phing.info/

### Methods

## Get Property

    getProperty() : string

### Response

`string`

## Get Section

    getSection() : string

### Response

`string`

## Set Property/Key name

    setProperty(string $property) : void

### Arguments

#### $property

`string`

ini key name

## Set Section name

    setSection(string $section) : void

### Arguments

#### $section

`string`

Name of section in ini file

### Properties

## Property

    property : string

var |

### Type(s)

`string`

## Section

    section : string

var |

### Type(s)

`string`